CIRCA 7000
ARMIES OF ARMAGEDDON
 1995 Boku Strategy Games

TABLE OF CONTENTS

I. INTRODUCTION
II. OVERVIEW
III. STARTING THE GAME
   A. NEW AND SAVED GAMES
   B. E-MAIL GAMES
   C. FINISHED
   D. SPECIFYING GAME FILES
      1. FURTHER EXPLANATION
   E. SETTING UP THE ARMIES
IV. PLAYING THE GAME
   A. THE GAME SCREEN
   B. NEW RECRUITS AND VETERANS
   C. LOOKING AT THE BATTLEFIELD
   D. FACING DIRECTIONS
   E. BATTLEFIELD INFORMATION
   F. ENEMY INFORMATION
   G. YOUR ARMY'S INFORMATION
   H. THE BATTLEFIELD OBSCURED
V. PHASE I: THE MOVEMENT PHASE
   A. FIELD OF VIEW
   B. VEHICLES VS NON-VEHICLES
   C. MOVEMENT POINTS
   D. TERRAIN MOVEMENT MODIFIERS
   E. MOVING YOUR FORCES
   F. NON-VEHICLE TURNING
   G. HOVERERS AND BOATS
   H. MOVEMENT ORDERS
   I. VEHICLE RULES
      1. SPEED AND ACCELERATION
      2. DECELERATION
      3. DRIVING BACKWARDS
      4. TURNING VEHICLES
      5. COLLISIONS
      6. COLLISION DAMAGE
      7. COLLISION SPEED
      8. JUMPING OUT OF THE WAY
      9. RAMMERS
      10. TRANSPORTS
   J. DANGEROUS TERRAIN
   K. ENDING THE MOVEMENT PHASE
VI. PHASE II: TARGET PHASE
   A. CHOOSING AND TARGETING WEAPONS
   B. FIRING ARCS
   C. WEAPON RANGES
   D. FURTHER EXPLANATION
   E. FRIENDLY FIRE
   F. FIRING ORDERS
   G. SURVEY AND TARGET MODES
   H. BATTLE HONORS
VII. PHASE III: FIRING THE WEAPONS
   A. FURTHER EXPLANATION
   B. E-MAIL GAMES AND ENDING THE TURN
VIII. REPLAYS: THE UNOFFICIAL PHASE
   A. HIDDEN EVENTS
IX. END OF THE GAME
   A. CAMPAIGNS AND RECOVERING CASUALTIES
   B. BATTLE REPORT
   C. BECOMING A VETERAN
   D. VIEWING ALL YOUR FORCES
   E. IF ONLY...
X. MIST, SMOKE AND BUILDINGS - BATTLEFIELD ACCESSORIES
   A. MIST
   B. SMOKE
   C. BUILDINGS
XI. DESTROYING TERRAIN
XII. THE MENU BAR
   A. GAME
     1. Save Game
     2. Quit
     3. Retreat
   B. ORDERS
     1. No Orders
     2. Wait
     3. Remaining
     4. End Phase
   C. REPORTS
     1. Damage
        a. Vehicle Special Damage
     2. Objective
     3. Scenario
     4. Weapons
   D. INFO(RMATION)
     1. Wind
     2. Map
     3. Buildings
     4. Sound On/Off

I.  INTRODUCTION
Circa 7000 is a miniatures-based, strategy game with the emphasis on 
strategy.  Through deceivingly simple game play, players must coordinate 
individual troops, machines and vehicles into a formidable assault while 
being wary of falling ceilings, rough terrain, leaving trails, surprise 
attacks and a barrage of weapons from the enemy.

II.  OVERVIEW
Circa 7000 uses a Three Phase approach to war gaming.  In Phase I, all 
your troops move, with separate rules for foot troops and vehicles.  
During Phase II, all your forces choose their targets.  Phase III, they 
fire.

III.  STARTING THE GAME
To start the game, type "C7".  A7 opening sequence will appear.  Press 
any key to cut it short and get to the first screen.  Here, you are 
presented with three options for playing a battle - Play New Game, Play 
Saved Game and Play E-mail Game.  

A.  NEW AND SAVED GAMES
Playing a New Game or Saved Game is pretty straight forward.  Click on 
the box to the left of the option.  An "X" will appear in it and the 
selection will be highlighted.  If you want the players to be controlled 
by the computer, click on COMPUTER by the appropriate player to 
highlight it.  New Game files have an .SCN extension, Saved Games have 
an .GAM extension and E-mail Games have an .EML extension.

B.  E-MAIL GAMES
E-mail games are handled a little differently.  If you are starting an 
E-mail game, i.e. running from an .SCN file as opposed to an E-mail, 
then choose EMAIL GAME and below that START NEW GAME.  If you are 
running from an E-mail, then choose TAKE NEXT TURN.  

NOTE!!  When you save the turn file from E-mail, be sure you save it 
with a .EML extension so that C7 can recognize it as an E-mail file!

NOTE!!  When reading .EML files, the computer looks for the line "Begin 
decoding Circa7000 here:".   It is extremely important that you do not 
modify this line or any of the information that follows it.  However, 
it's perfectly acceptable to include any information you wish before 
this line.  This means you can save your E-mails without any 
modifications.

C.  FINISHED
When you have chosen the correct setup, click on the FINISHED bar at the 
bottom of the screen.  

D.  SPECIFYING GAME FILES
A new screen will appear, this time asking for six files.  Click on any 
of the boxes to change the file name.  (These can't be changed if you're 
continuing an E-mail game.)

The Game File should be entered first.  Once this has been entered, the 
computer will read the file header and set the remaining five 
accordingly.

(See The Customizer for information on how to build your own support 
files.) 

If your file names have changed or you want to use different support 
files, you can change the Terrain, Weapons, Forces, Color or Sound file 
names.   Otherwise, they should be set properly.

Once the files are declared, click on the button with the "X".  (This is 
the equivalent to the FINISHED bar on screens without the free space.) 
To exit the game at this point, clear the Game File box and click on the 
"X" button.

1.  FURTHER EXPLANATION: All files have a fixed extension.  Scenarios 
have .SCN, saved games have .GAM, terrain files have .TRR, etc.  Anytime 
you are asked to provide a file name, a box with an attached director 
appears.  To specify a file you can type it in and press enter or double 
click on the file name within the directory.  Likewise, you can click 
once on a file within the directory and then edit the name with the 
keyboard.  If there are more than 30 files with the given extension, 
then you need to click on the MORE in the bottom right hand side of the 
directory box to scroll to the next set of file names.

E.  SETTING UP THE ARMIES (CHOICES SCREEN)
After specifying the Scenario name and clicking on the "X" button, a 
screen with a number of choices to specify will appear.  For the first 
couple games, accept the default and go straight to the "X" button to 
start the game.  The default allows you to play the battle exactly as 
defined with the armies already set up - no added mist and neither army 
familiar with the battlefield.

Once you played a game or two, you can use this screen to set up the 
armies differently and add mist to the game.  The choices for using 
armies are:

1.) Use the scenario's army.  This is the army that was Picked and 
designed in The Game Maker by the author of the scenario.
2.) Load an army from disk.  This allows you to specify an army file - 
perhaps an army from a previous battle - and use it in this scenario.  
When you exit this screen you will place the army on the field.
3.) Load Placement Army from disk.  This is the equivalent of loading an 
army with all the placement information already included.  The file will 
have a .PLA or .PLB extension.  Use this option when you are setting up 
an Email game.   Your opponent - making sure you both have the same 
files - can use the Game Maker to pick and place his army on the 
battlefield.  Then he can Email you that .PL? file which you can 
incorporate directly.  This way you never see your opponent's setup.

Once the army is picked, there are three things you can do with it:
1.) Use scenario's setup.  Used only with Use Scenario's Army, this 
option leaves the army's setup as the author of the scenario set it up.
2.) Set up in designated area.  This allows you to set up the army in 
the area specified by the author of the scenario.  Once you exit this 
screen, you will be prompted to place the army.  If the author neglected 
to specify an area, the entire screen fill be fuzzed over.  Simply 
grumble, press Escape and go back to the Choices Screen.
3.) Setup up anywhere on field.  This is the same as 2.), but the forces 
can be placed anywhere on the field.

Note that if you load the placement army from disk, these three choices 
are moot.

On this Choices Screen, you can also define the amount of mist you want 
on the board, if any at all.  The mist is randomly "grown" on the 
battlefield.

Army Familiar with Battlefield.  If these are "x"'d, the entire board 
will be visible for that army.  This means that no areas will be fuzzed 
out.  This would be a logical choice for an army defending it's home 
base - there's no need for an army to "discover" it's own area.  

You may also choose this for a completely different reason: To speed up 
the game.  Between each turn and as each force moves, the forces do an 
entire sweep of the battlefield, filling in the parts of the field that 
haven't been seen yet (the fuzzed over parts) as they come into view.  
This can take a significant amount of time when large parts of the 
battlefield have to be redrawn.

By making both sides familiar with the field, nothing has to be redrawn 
and the setup time will decrease significantly.  Note that this only 
affects the army discovering the battlefield.  Enemy forces will still 
not be visible unless a direct line of sight can be established.

When the appropriate choices have been x'ed, click on the button with 
the "X" on it in the lower right hand corner.  If you chose to place 
armies on the field, it will be done so now.

To set up an army, see PLACING ARMIES in The Game Maker section.  In 
addition to this basic information, there are a few more buttons.

SCAN - When setting up in a designated area, only the designated area is 
shown the rest is fuzzed out.  If you click on SCAN, the cursor will 
change to a pair of binoculars.  Click anywhere within the designated 
area (the area within the red outline) and a visual sweep of the area 
will be done, revealing what can be seen from the battlefield.  It's 
recommended that this is done from a number of spots to help you in 
deciding where to set up the enemy.

PLACE - Highlight this to actually place the forces on the field.

INFO - If this is highlighted, the left mouse button will give you 
information on the terrain instead of placing the forces.

Also on this screen, find a menu button in the upper left hand corner of 
the screen.  This contains two items: OBJECTIVES and SCENARIO.  These 
are explained in detail below.

When you are done, click on the FINISHED button.  When all the choices 
have been taken care of, the scenario will load up and the game will 
begin...

IV.  PLAYING THE GAME
The screen is split into three main areas.  Across the top is the menu 
bar.  To use these, simply click on them.  A list of options will drop 
from which you can choose.  A menu can only be chosen if it isn't 
dimmed.

A.  THE GAME SCREEN
The left side of the screen holds all the information you're going to 
need.  The active force - the one whose turn it is to act - will appear 
in a green box facing the same direction that the troop is facing on the 
battlefield.  If you ever "lose" the active troop (recognized because it 
blinks), you can click on the green box and the troop will be centered 
on the battlefield screen.  

B.  NEW RECRUITS AND VETERANS
Forces will be listed as either New Recruits or Veterans with a number 
after it.  New Recruit means they're in their first battle.  The number 
after Veteran shows how many battles that Force has fought in.

C.  LOOKING AT THE BATTLEFIELD
The largest area on the screen is the battlefield.  To move around the 
battlefield, click on any part of it with your right mouse button.  The 
square that the mouse was pointing at will be centered as best it can.  
If the mouse is pointing at a Force that still has to move or shoot that 
Phase, that force will become active.  This allows you to move and shoot 
forces without being restricted to a specific order.

You also can use the slide bars along the right and bottom of the 
battlefield screen to scroll the battlefield.  Click on either slide bar 
with the left button to move the battlefield along to that position.  
Alternately, you can click on the arrows on either end of the slide bar 
to move the battlefield by five squares.

All the forces on the battlefield are shown from a bird's eye view, that 
is, straight down from above.  Therefore, foot troops will usually 
consist of head and shoulders with arms and guns sticking out.  When you 
look at vehicles, you're looking down at the top of the vehicle.  

D.  FACING DIRECTIONS
Forces (your troops, machines and vehicles) can face 8 directions: up, 
down, left, right and to each corner. (The direction your Force is 
facing on the battlefield has a number of important implications which 
will become evident.) If you turn a troop around in a circle, he will 
face each of the eight directions.

E.  BATTLEFIELD INFORMATION
To find information about anything on the board, click the left mouse 
button on it.  This will cause a box to appear giving a picture of what 
you clicked on and some general information about it.  It will also give 
a status of it's condition.  

F.  ENEMY INFORMATION
General information is given about enemy forces in a pop up box.  This 
information is the best estimate your troops can give you under the 
circumstances and is relative to that particular type of enemy force.  

G.  YOUR ARMY'S INFORMATION
Exact and complete data is given about your troops.

H.  THE BATTLEFIELD OBSCURED
Lastly, part of the battlefield may be obscured with static fuzz.  The 
information box is right in telling you it's "Incomplete Data".  If your 
army is unfamiliar with the battlefield, then the terrain only becomes 
known as your troops are able to draw a line of sight (LoS) to it.  For 
example, you're in a building and the next room is all fuzz.  Moving one 
of your forces into the doorway will cause the room terrain to appear 
because now one of your troops has an LoS to it.  Once terrain appears, 
it doesn't fuzz over again.  

V.  PHASE I: THE MOVEMENT PHASE
A.  FIELD OF VIEW
In the information area on the left of the screen, an array of arrows is 
shown.  These are the arrows that you use to move your forces.  The 
highlighted arrows present your option for moving.

Each of your forces has a field of view (FoV) that ranges from 45 
degrees to 360 degrees in increments of 45 degrees.  A force cannot have 
an LoS on anything outside the FoV.  Troops mostly have an FoV of 180 
degrees meaning they can see directly their left or right.  If the 
troops want to see what's behind them, they have to physically turn 
around and let their FoV sweep the area.  Scorch marks, trails and enemy 
forces won't be shown on the battlefield unless one of your forces has 
an LoS to it.

B.  VEHICLES VS NON-VEHICLES
Forces divided into two distinct categories when it comes to moving: 
Vehicles and Non-vehicles.  What is or isn't a vehicle can become cloudy 
as you start designing your own forces (the designer makes the 
decision), but here are some characteristics: Non-vehicles have a flat 
movement rate that they can move each turn, turning as they wish.  
Vehicles have to accelerate, make wider turns and declare their speed at 
the beginning of their turn.  Vehicles can also mow over anything in 
their path.

C.  MOVEMENT POINTS
In general, moving your forces one square forward costs one movement 
point and moving to a diagonal square cost 1.25 movement points.  To 
move to a square, you must have at least half the movement points 
required to move to that square.  

D.  TERRAIN MOVEMENT MODIFIERS
To slow you down, different terrains, such as woods and water, have 
movement modifiers.  These are x1, x2, x4 and impassable.  If a terrain 
has a x2 movement modifier, then it takes twice as many movement points 
to move into that square.  Impassable means just that - no part of a 
force can enter that square.  One notable exception is boats and water.  
Boats can go over impassable water.   Impassable here refers to land 
based forces.  In general impassable terrain would cover such things as 
walls and boulders.

E.  MOVING YOUR FORCES
In Circa 7000, troops can only move forwards, move backwards, turn left 
and turn right.  (These last two are handled differently for vehicles 
and non-vehicles.  See below).   To move left, a force must turn left 
then walk forward.  Forces cannot slide left or right.  Each turn is 45 
degrees.

For example, a troop (facing North) wants to move three squares to the 
right and then face North again.  The sequence to do this is: turn 
right, turn right, forward, forward, forward, turn left, turn left.  
Once you get the hang of this, it's a snap.

In addition to clicking on the arrows with the mouse, the keypad 
correlates to the arrows matrix: '8' forward, '9' turn right, '2' is 
backwards, etc.

F.  NON-VEHICLE TURNING
Turning 45 degrees costs 0.25 movement points.  The first two turns are 
free.  So in the previous example, the troop would have used 3.50 
movement points (ignoring terrain modifiers).  Terrain modifiers 
increase the movement points for turns the same as moving square to 
square.  

G.  HOVERERS AND BOATS
Exceptions to the movement point rules include Boats and Hoverers.  
Hoverers can be air-cushioned vehicles or troops with jet packs.  The 
terrain modifiers have half the effect and trails aren't left behind.  
Hoverers still cannot enter impassable terrain.  Boats on the other hand 
ignore ALL terrain modifiers.  A boat on water isn't slowed down.  
Terrain modifiers are applied to land-based forces only.   Boats and 
Hoverer can be vehicles or non-vehicles.

H.  MOVEMENT ORDERS
Non-vehicles don't have to use their full movement rate.  To end their 
move, choose NO ORDERS from the Orders menu, hit the space bar or press 
'0' (conveniently located under the thumb) on the keypad (see No Orders, 
below).  If you want to move other troops first, choose WAIT from the 
Orders menu (or press 'w') and that particular force will wait until 
everyone else still needing to move has moved before becoming active 
again.  

I.  VEHICLE RULES
Vehicles have a few additional rules that make them more powerful, but 
also a little harder to control.  

1.  SPEED AND ACCELERATION
At the beginning of the vehicle's turn, you must declare how fast the 
vehicle is going to move.  The speed window is determined by the 
vehicle's acceleration rate (ACC) (this is listed in the information box 
when you click on one of your vehicles.) Each turn, your vehicle can 
accelerate over it's present speed by this amount.  So if your 
dunebuggy's speed was 15 squares last turn and it has an ACC of 6 
squares, then it can go 21 squares this turn.

2.  DECELERATION
A vehicle can decelerate at twice its ACC.  The dunebuggy can accelerate 
6 squares and can, therefore, decelerate 12 squares.  If it went 15 
squares last turn it can slow down to 3 squares this turn.  At the 
beginning of the vehicle's turn, you will be shown the current speed of 
your vehicle, its ACC and the range of speed you can choose.  Each 
vehicle has a top speed that it can't exceed.

3.  DRIVING BACKWARDS
A vehicle can also go backwards provided it has come to a stop first.  
To go backwards, enter a negative speed.  (You can also enter partial 
speeds, such as 3.50 and 4.75.) The ACC is halved for going backwards.  

4.  TURNING VEHICLES
While non-vehicles can pivot on the spot, vehicles move during turns.  
The faster it's moving, the wider the turn will be.  This is determined 
by the vehicles Turn Rate.  If a vehicle has a turn rate of 4, then it 
can make 4 evenly spaced turns.  The space between turns is determined 
by the speed.  If a vehicle has a speed of 20, then it must move (20/4) 
= 5 squares before it can turn again.  

When your vehicle turns, it moves forward one square in the turn, it 
doesn't simply rotate.  

Unlike non-vehicles, vehicles MUST move their full specified speed each 
turn.  If you choose 20 squares for the dunebuggy, it must move 20 
squares before the Movement Phase will end.  You can choose the WAIT 
option from the Orders menu if you need to move someone out of your 
vehicle's way, but you don't have the NO ORDERS option.

5.  COLLISIONS
This brings us to collisions.  Collisions can be very detrimental a 
vehicle's health.  At the same time, it can be very detrimental to your 
enemy's health.  When you're about to collide, a warning box will come 
up.  If you can actually do something to avoid the collision - and want 
to - click on CANCEL and change your vehicles direction.  Otherwise, 
you're going to see your vehicle plow into something solid - impassable 
terrain, enemy forces or your forces.

6.  COLLISION DAMAGE
The amount of damage depends on several factors: the toughness and speed 
of the object you run into, the toughness of your vehicle and the speed 
you were traveling.  If your toughness is higher than what you run into, 
chances are strong you're going to inflict more damage than you take.

7.  COLLISION SPEED
Non-vehicles and terrain are considered to be standing still.  If you 
run into another vehicle, that vehicle's speed is taken into 
consideration.  If you hit another vehicle head on, your speeds are 
added together to figure out damage.  The higher the speed, the more 
damage spread around.  If you hit someone from behind, that vehicle's 
speed is subtracted from yours, resulting in relatively low damage.  
When you hit a vehicle from the side only your speed is taken into 
consideration.  Lastly, hitting vehicles at an angle is a compromise 
between a head-on (rear-end) and a side hit.   

8.  JUMPING OUT OF THE WAY
Troops are agile enough to see someone is going to run over them and 
jump out of the way - hopefully.  The slower a vehicle is moving, the 
better the chance of jumping out of the way, provided there is somewhere 
to jump.  Once a vehicle attains a speed above 6, the chances of 
avoiding it are slim.

When a vehicle does collide, most of the time it comes to a stop.  The 
exception is when the vehicle destroys what it runs into.  Depending on 
the strength differences of the colliders, how much damage a vehicle 
takes, the angle of collision and current speeds, your vehicle may still 
have movement left.  Tanks won't be slowed down much after running down 
a few troops.

9.  RAMMERS
Of course, some Generals like running into the enemy as an offensive 
tactic.  Entire squads have been obliterated by a rampaging war machine.  
These vehicles are a special subgroup called Rammers and are specially 
equipped with enemy munching apparati.  When these vehicles collide with 
something, they inflict twice the damage of a normal vehicle.

10.  TRANSPORTS
No point in walking when you can ride! Troops - smallest (Size 1) 
forces, non-vehicle - are the only forces that can enter a transport.  A 
transport, on the other hand, can be anything - vehicle, non-vehicle, 
any size, rammer or boat.  There's no restriction.

To enter a transport, simply walk your guy into the transport force.  
You'll be asked if you're entering the transport.  Leaving the transport 
requires a little more effort.  Type 'u' or choose UNLOAD from the 
ORDERS Menu.  In the left information area, a depressed area will appear 
with all the riders in it.  In addition, one raised area will appear 
with a troop in it right above the depressed area.  This is the 
unloading square.  The troop in here is the next to be unloaded.  To 
switch the unloading guy, click on any of the troops in the depressed 
area with the left mouse button, and that troop will appear in the 
unloading area.  

To actually unload the troop onto the battlefield, click on a square 
adjacent to the transport.  The troop will lose half its movement points 
and appear on the field facing away from the transport (be sure not to 
step on a mine!)

Once you're finished unloading troops, click on the FINISHED box next to 
the depressed area.  There are a few restrictions for jumping out of 
transports: you must be able to enter the area, the transport can't be 
moving twice the troops movement rate and the troop must have sufficient 
movement points left to make the move.  Once a troop leaves a transport, 
it may move normally.

J.  DANGEROUS TERRAIN
As if enemy fire and rammers weren't enough to think about, stepping on 
and walking through certain terrains can be deadly, as well.  Some may 
be obvious: mines that blow up when walked on.  Others can be more 
subtle: troops disappearing without a trace in the swamps.

The chance of taking damage from terrain is dependent on the size of the 
force entering it.  Terrain can blow 100% of the time for troops, but 
not be set off at all by other sized forces.  See the terrain 
description for the lethality of a particular terrain.  Once terrain is 
set off or destroyed, it is no longer considered Dangerous.

K.  ENDING THE MOVEMENT PHASE
Normally, Phase I will end without any notification or fanfare.  The 
exception is when you still have troops inside transports.  In this 
case, an END PHASE button will appear.  If you want to leave your troops 
inside the transport, just click on this button and move on to Phase II.  
However, if you want to unload the troops, you need to click on the 
transport with the right mouse button, in which case you'll be asked if 
you want to unload the troops.  

It is done this way because the transport has finished its movement and 
can no longer be activated.  Note that this procedure can be used 
throughout the Phase.  Again, once the troops leave the transport the 
Phase will continue on normally.

VI.  PHASE II: TARGET PHASE
The active force and all its weapons are shown on the info bar at the 
left of the screen.

A.  CHOOSING AND TARGETING WEAPONS
Forces can have up to three weapons that can be categorized as either 
primary or secondary weapons.  You can shoot either the primary OR the 
secondary weapons for each force each turn, but not weapons from both 
groups in the same turn.  For example, troops usually carry a gun 
(primary) and grenades (secondary).  The force can then shoot the gun or 
throw the grenade.

Each weapon is shown on the bottom of the information bar on the left of 
the screen.  Primary weapons will be displayed on green buttons and 
secondary weapons on gray buttons.  To specify which weapon you want to 
shoot, click on in with the left button.  The weapon will appear on a 
lightly-shaded button to show it's active.  If you fire a primary 
weapon, the secondary weapons are no longer present as a choice.

Other than that, targeting is very straight forward.  The active force 
will blink, the weapon that is firing will be highlighted on the info 
bar on the left of the screen and all you have to do is point your 
cross-hair, mouse cursor at what you want to shoot and click the left 
button.  A small red dot will appear and then fade.

B.  FIRING ARCS
Each weapon has a firing arc that defines the sweep the weapon can 
cover.  The force is drawn above the weapon buttons and will have a 
number of colored arcs surrounding it.  These arcs show the firing arc 
of each weapon.  The color of the arc matches the color of the button 
face surrounding the picture of the weapon.

When targeting a weapon, you will not be shown what is and isn't within 
the weapon's firing arc.  Trying to shoot outside the firing arc is 
representative of an over-ambitious gunner! Instead of not firing at 
all, the shot will follow the boundary of the firing arc.

C.  WEAPON RANGES
Another consideration is the range of the weapon.  They can't cover the 
entire field and some have quite a short range, such as the flame 
thrower.  When you're declaring all your targets in Phase II, these 
factors aren't represented anywhere on the board.  You can find the 
weapon range by clicking the right mouse button on the weapon picture.  
Use the range - in squares - to estimate the distance of your shot on 
the board.

If you fire outside your range, the weapon will go as far as it can, 
then hit where ever the range falls.  So if you pick up a real rookie in 
your army who tried firing directly behind him all the way across the 
field, the actual place the weapon hits will be at the maximum range 
along the weapon's firing arc boundary.

Lastly, in addition to the enemy, you can also target terrain.  This 
allows you to knock down walls or place an area effect weapon in a 
better position.

D.  FURTHER EXPLANATION: The way targeting works is useful to know.  The 
chance of your force actually hitting what it aims at is quite slim.  
Instead, when targeting, you're declaring a general area that your force 
is firing at.  This general area grows in size the further away you aim 
your weapon.  (If your force is right up close to where it's aiming, 
then the "general area" will be the one square you aimed at.) If your 
shot is inaccurate, then it will pick one of the forces (in either army) 
- or an empty square - within the general area and hit it.  

This mimics the general feel of spraying an area with fire as opposed to 
picking out one piece in the middle of the battle and firing only at it.  
It also keeps the enemy from picking out your strong pieces and winking 
them out in the midst of weaker guys, allowing you to set up screens.  
Of course, if your guy is standing all by himself, then he's the only 
target.

E.  FRIENDLY FIRE
It's in here.  Be careful when trying to shoot through your own army.  
Common sense works pretty well here...

F.  FIRING ORDERS
Normally, you can just aim all your weapons as they are presented.  In a 
few instances you may want to not fire some.  To not fire a weapon, 
choose NO ORDERS in the Orders menu (or press the spacebar).  To cycle 
one of your forces to the end, choose the WAIT command in Orders menu 
(or press 'w').  

G.  SURVEY AND TARGET MODES
Finally, if you want information about the board, click on the box with 
SURVEY MODE written in it at the bottom of the information bar.  This 
will give you an arrow to use on the screen.  The left button will now 
give information instead of targeting an area.  Click on TARGET MODE to 
return to targeting.  In both modes, the right mouse button will move 
you around the battlefield.

H.  BATTLE HONORS
Battle Honors are awarded to individual forces as the battle rages on 
and casualties accumulate.  Battle Honors are given for enemy casualties 
inflicted and taken away for friendly casualties.  The number awarded is 
based on the size of the enemy casualty - three for large forces, two 
for medium and one for small.  

The number of Battle Honors accumulated is displayed in several places: 
when the force is active, in the information box and again at the end of 
the game.   Battle Honors are shown using a series of bars and diamonds 
that have the following values:

Gray Bar		1 Battle Honor
Gold Bar		5 Battle Honors
Gray Diamond		10 Battle Honors
Gold Diamond		25 Battle Honors

During the battle, honors are only shown for known casualties.  For 
instance, if you're firing blindly into the woods and cause casualties, 
the Battle Honors won't show up until the end of the game.  If you crash 
into a transport full of troops and blow it up, you'll see the Battle 
Honors for the transport during the game, but the honors for the troops 
inside will show up at the end.

VII.  PHASE III: FIRING THE WEAPONS
At this point, everything has moved and aimed its weapons, leaving you 
with very little control through the rest of the turn.  The information 
bar is the same as Phase II: the active force along with its weapons is 
shown.  The active weapon is highlighted.  However, the mode buttons 
have been replaced with a firing button.  When you're ready to watch the 
highlighted weapon fire, press that button.

The only input other than FIRE you can give is to choose which weapon 
will fire next.  You can choose your force as always, by activating it 
with a right mouse button click.  You can choose which weapon to fire 
next by clicking it with the left mouse button.  Beyond that, you can 
choose WAIT in the ORDERS menu.  

A.  FURTHER EXPLANATION: A target square isn't chosen until the weapon 
fires.  Then the deviation, if any, is worked out and a line of sight is 
traced from the weapon square to the target square.  If anything or 
anyone gets in the way, then that becomes the new target square, except 
in the case of weapons that ignore terrain.  So one may consider firing 
repeating weapons well past a squad (in order to spread out the area it 
can deviate) and allow the enemy to "get in the way" of the shots.

One last consideration: Forces bigger than troops have weapons that 
shoot from different parts of their body.  Run the forces through the 
Customizer to see the details, but this can make a big difference when 
your mech is half behind a building and decides to shoot both guns.

B.  E-MAIL GAMES AND ENDING THE TURN
After completing Phase III you can look around the battlefield and check 
out the latest stats in the REPORTS and ORDERS menus.  When you are 
finished, click on the END TURN button at the bottom of the information 
area.  

If you are playing an E-mail game, you will be prompted for a filename.  
The program will then switch to a text screen while the file is being 
compressed and text encoded.  This file is made up strictly of text and 
can be mailed to your opponent just like any other letter you would 
send.  You can also add your own message to the beginning of the file, 
if you wish, without damaging the data.  

VIII.  REPLAYS: THE UNOFFICIAL PHASE
At the beginning of the movement phase (except the first), you are given 
the option of watching your opponent's previous turn.  This is the only 
time that you'll be given the chance and you'll only get to see it once.

You can move around the battlefield before the Replay if you wish, 
looking at information on everything.  This shows the field as it 
currently is.  Once you acknowledge that you want to see the Replay, the 
forces of both sides are put back to where they were before the enemy's 
turn started.  After you finish looking around the board again, click on 
START.  The forces on the board will begin moving and shooting, 
replaying your opponent's moves.

A.  HIDDEN EVENTS
If your opponent is hidden in the undiscovered fuzz, then none of his 
movements will be shown.  The same goes for shooting.  However, when 
weapons are fired - even if you cannot see them - the screen will shift 
to that general area and you will hear the shot.  This gives an inkling 
to where the enemy is as your troops hear the shots being fired.

Clicking on the PAUSE button will freeze the Replay.  You may need to 
hold down the left mouse button briefly in order to get the Replay to 
pause.  Pressing CONTINUE will start it up again.  While it's paused, 
you can scroll around the battlefield.  

The Replay will continue until it's complete.  Then your turn will start 
at Phase I.

IX.  END OF THE GAME
Once the objectives of the battle have been met (See Objectives in the 
Menu section), the battle comes to an end.  A screen appears at the end 
of the turn declaring who won and how.  When you're finished with this, 
click on BATTLE REPORT.  

A.  CAMPAIGNS AND RECOVERING CASUALTIES
An interesting feature of Circa 7000, is that it can be used to play 
campaigns.  Just because your forces are knocked out of action, doesn't 
mean they're gone for good.  The winner - assumed to have control of the 
battlefield - gets 75% (on average) of his forces back.  This is due to 
medical supplies, friendly hands, etc.  The losing army gets 25% of his 
casualties back - mainly due to escapees.  Everyone lost in the losing 
army is simply listed as Missing in Action.  

B.  BATTLE REPORT
The Battle Report at the end shows the final status of all your forces.  
In addition to simply surviving, another benefit of seeing the end of a 
battle is that your forces have a chance of improving.  Any benefits 
will be listed in this report.  Skill Increase means +5% on the Shooting 
Skill.  Bigger, Tougher is an increase of hit points.  Better Armour is 
+1 to Toughness.  Don't expect anyone to become huge.

C.  BECOMING A VETERAN
Another interesting (but useless) feature is that your New Recruits 
become Veterans.  Each battle that your guys survive is tallied and 
noted in the ()'s after "Veteran" wherever you see the description.   

D.  VIEWING ALL YOUR FORCES
To scroll through the pages of your army, click on the "+" at the bottom 
right of the Battle Report.  To go to the previous page, click on the "-
".  When you're finished, click on the "X".  At this point, the armies 
are saved to disk.  You can add New Recruits using the Game Maker to 
bring your army up to strength and ready it for the next battle.

E.  IF ONLY...
Some people (wrong most of the time) think that if they just had "one 
more turn" they could have polished off the winner.  For that reason, at 
the end of the battle you're given the chance to play until one side is 
completely wiped out.  Just for the fun of it.  The armies aren't saved 
at the end and no score is kept.  It's just there as a chance to put to 
rest any "if only" questions.

X.  MIST, SMOKE AND BUILDINGS - BATTLEFIELD ACCESSORIES
A.  MIST
Mist, fog, call it what you will.  It's tough to see very far through.  
In Circa 7000, there are two visual impairments outside of terrain.  The 
first, mist, can be brought on randomly at the beginning of the battle 
when choosing your army set up.  It can also be manually put on the 
battlefield when designing the scenario in the Game Maker.  (See below).  

Each square of mist blocks visibility by 30%.  So at the most, you can 
see through four squares of mist.

B.  SMOKE
Smoke is the second and much thicker visual impairment.  Each square of 
smoke blocks visibility by 50% giving you a visibility range of two 
squares at the most.  Smoke is not manually put on the field, but rather 
a result of weaponry.  Usually, it's a byproduct of explosions, but can 
also be put to good use offensively through the use of smoke grenades.  
Laying down a wall of smoke is great for concealing your movements from 
the enemy.

C.  BUILDINGS
Inside The Game Maker, when designing battlefields, buildings are 
defined.  A building - loosely defined - is an area with a ceiling.  
Buildings are defined separately because of the 2D nature of the 
battlefield.  

In terms of fighting the battle, buildings make a difference in only a 
one instance.
This instance is centered around weapons that ignore terrain.  Weapons 
that ignore terrain include grenade launchers and artillery when shells 
are lobbed over the terrain.  If these shots land on a building, the 
shots are assumed to hit the roof instead of the forces inside.  
Therefore, you may see a very powerful shot cover several wimpy troops, 
all of which survive.  That's the roof acting as protection.

However, the roof is bound to collapse, breaking down the building and 
opening the troops inside to attack from these indirect weapons.  When 
ceilings collapse, they add significantly to the strength of the weapons 
attack - troops are therefore almost guaranteed to take heavy damages.

Note that if these weapons are shot from INSIDE the building, they will 
land INSIDE the building as normal.  They can also shoot outside as 
normal.  This allows, for example, bunkers to be built - underground 
structures housing artillery.

XI.  DESTROYING TERRAIN
Each type of terrain either has a set number of hit points or is defined 
as indestructible.  Once a terrain hits zero points, it is considered 
"destroyed" for the purpose of Game Ending objectives.   

Most terrain, when destroyed, doesn't change.  However, some, most 
notably building terrain, changes when destroyed to another type of 
terrain.  For example, consider the ceiling in a building.  It appears 
as a floor with perhaps computer equipment on it or chairs.  When this 
square is destroyed, it's actually the roof collapsing, so the terrain 
may change to rubble.  The terrain, from there on out, then has all the 
stats of rubble.  If a wall collapses to rubble, the visibility will 
increase from 0% to that of the rubble - the same with the movement 
penalties.  Terrain can only be destroyed once.

XII.  THE MENU BAR
A.  GAME
1.  Save Game
You can save the game during Phases I and II.  Enter the name of the 
file when prompted.  Saved games have a .GAM extension.  In case you 
don't think of it, there is an Autosave feature that saves your game at 
the end of the first and second Phases in a file named "7000bkup.gam".   
This feature is always activated.

2.  Quit
To leave the game completely and return to DOS, use this button on the 
menu.

3.  Retreat
When the battle is hopeless, you can use this option to save a little 
face and a few forces.  This is treated the same as losing a battle.  
Casualties are worked out and armies are saved.

B.  ORDERS
1.  No Orders
This is an option during Phases I and II.  Use it when you're finished 
moving a force or you don't want a weapon to fire.  The following hot 
keys can be used: Spacebar (Phase I & II) or '0' (Phase I).

2.  Wait
This is available at all times.  It puts the current force at the end of 
the rotation.  You can also press 'w' on the keyboard.

3.  Remaining
During any Phase, choose this option (or press 'r') to see which Forces 
still have to move (or shoot).  The Force will be marked with a red flag 
of some design.  You can move around the board as normal, but using the 
left mouse button on the field will cause the flags to disappear.

4.  End Phase
This can be used during Phases I and II and is equivalent to a group No 
Orders.  You can also press 'f' as a hotkey.

C.  REPORTS
1.  Damage
The Damage Report lists all your forces and gives general health and 
status for them.  At the top of the list is your casualty percent 
showing the percent of your forces left in the battle.  Below that is a 
strength rating.  This doesn't count towards anything, but shows what 
percent of the army is left based on the points they cost.  'F1' is the 
hotkey.

On the other side of the page is your opponent's army.  This gives 
general descriptions of their health and status.  The only forces shown 
are those your army is aware of.  If one of your opponent's forces is 
knocked out of action before you ever draw a LoS on it, then it will 
never appear in this list.  Casualty and Strength ratings are only given 
for yourself.

To move from page to page, click on the '-' and '+' buttons at the 
bottom right of the screen.  When you're finished, click on the 'X'.

a.  Vehicle Special Damage
If a vehicle takes a beating during a turn, chances are things will go 
wrong with it: lose a weapon, steering failure, cracked hulls, loss of 
power, etc.  This is represented by Special Vehicle Damage.  

It can occur in turns where you take more than six hit points of damage.  
The more damage absorbed, the higher the chance of taking this extra 
damage.  To see if your vehicle has any, click on any of your vehicle 
profiles in this report and hold the button down.  A small report will 
be shown.

2.  Objective
The Objective Report tells you the information needed to end the battle.  
The battle can be won in one of three ways.  The first is casualties - 
once the percent of casualties exceeds that army's tolerance level, the 
army loses.  The second and third entail destroying or occupying a 
certain area on the board.  Casualties, though, is always a fall back 
ending to a battle.  If the objective is occupying an area or destroying 
an area, this report will tell you what percent must be 
occupied/destroyed and what percent is currently.  It also tells you the 
casualty level tolerances.  'F2' is the hotkey.

Once you are finished reading this, click a button.  If the objective is 
to occupy or destroy an area, that area is now lit up with a red pattern 
(providing you can see that part of the field.)  You can move around the 
area with the right mouse button as usual.  The left button will return 
the field to normal and allow you to continue with the game.

It may be that the scenario is set up so that both armies have 
objectives.  For instance, Army A may have to occupy 75% of a small 
building before Army B destroys 25% of it.  In scenarios such as these, 
the battle is over when only ONE army has accomplished its objective, 
with casualties always being the fall back game-ender.

So in the same battle, if Army A occupied 80% of it AND the building was 
destroyed by 50% already, the battle would end when 1) Army A's 
occupation percent fell below 75% (due to casualties, etc.) or Army B 
lost so many casualties that it quit.  (This is also defined in the 
scenario.)

3.  Scenario
The scenario is the story that goes along with the battle.  A good 
scenario story should say who is fighting and why, along with a little 
background.  A good story makes the battle that much more interesting.  
'F3' is the hotkey.

When you're finished reading it, click the mouse button.

4.  Weapons
All the weapons used are shown here.  Click on the NEXT and PREV buttons 
to cycle through them.  All information relevant to the battle is in 
here.  For more details, see The Customizer.  When you're finished, 
click outside the description box.  'F4' is the hotkey.

D.  INFO(RMATION)
A few miscellaneous odds and ends reside in this menu.

1.  Wind
This shows a direction arrow pointing the direction the wind is blowing.  
It also contains a strength indicator to show how hard it's blowing.  
The wind doesn't affect shooting, but does make the mist and smoke blow 
around.  Smoke is much more volatile than mist and readily dissipates in 
a heavy gust.  Click the mouse button to exit.  'F5' is the hotkey.

2.  Map
This shows a blimp-eye view of the battlefield, displaying the entire 
field in  scale.  Forces show up as blue and red blips, sized according 
to the actual force.  You can view this map at any point, even when 
viewing objectives and such.   The additional graphics on the actual 
battlefield will appear here also.

In addition to getting your bearings straight, you can also use the map 
to traverse the battlefield.  Click on the battlefield with your left 
button to center the actual battlefield around that point.  In addition 
to putting a box around what is visible on the screen, the field itself 
is updated behind the map.

To exit, click anywhere off the battlefield.  'F6' is the hotkey to 
reach the Map.

3.  Buildings
This allows you to see all the defined buildings by putting red "roofs" 
on them.   You can move around the field as normal with the right mouse 
button and also by using the Map.  If you get a "No Building on 
Battlefield" message, it only applies to what you can see.  Click the 
left mouse button on the battlefield to exit this mode.  'F7' is the 
hotkey.

4.  Sound On/Off
Provided you have a Sound Blaster compatible sound card, you can use 
this option to toggle the sound off and on.  If you don't, this option 
will not appear.  'F8' is the hotkey.

That's Circa 7000! After playing a few scenarios, you'll most likely 
want to start designing your own - drawing the battlefield, setting up 
the objective and picking the armies.  For that there's the Game Maker.

As always, we're interested in what you have to say about Circa 7000!! 
We've worked hard to produce a game that puts the power and creativity 
in the hands of the users!  Please send all your comments, complaints, 
and questions to cooney@ix.netcom.com or through the mail to:

Boku Strategy Games
PO Box 2181
El Segundo, CA 90245-1281

And, of course, if you're using some one else's copy of Circa 7000, 
there's no need to share because we have plenty more copies here for 
you!  Please see ORDER.TXT and help Boku stay in the business of 
bringing you quality games!!

